<nav class="navbar navbar-expand navbar-light bg-light" aria-label="Second navbar example">
    <div class="container-fluid">
        <div class="row collapse navbar-collapse" id="navbarsExample03">
            <div class="col">
                <img class="logo navbar-nav me-auto" src="../../../../assets/img/sico-web.svg" width="100px"
                    height="40px" alt="">
            </div>
            <div class="col-0.9">
                <div>
                    <button type="submit" class="btn btn-outline-dark" (click)="registro()">
                        <fa-icon [icon]='["fas","user-plus"]' title="registrarse"
                            >
                        </fa-icon>
                    </button>
                </div>
            </div>
            <div class="col-1">
                <button type="submit" class="btn btn-outline-dark" (click)="login()">
                    <fa-icon [icon]='["fas","user-circle"]' title="iniciar sesión" ></fa-icon>
                </button>
            </div>
        </div>

    </div>
</nav>
<div>
    <div style="background-image: url(../../../../assets/img/fondoInicio2.jpg);  background-size: 100%,100%;" class="img-fluid" >
        <div class="row">
            <div class="col" style="margin: 10%;">
                <div class="card" style="margin-bottom: 58%;">
                    <div class="card-body">
                        <h1>Encuentra los mejores psicólogos y agenda tu hora.
                        </h1>
                    </div>
                </div>
            </div>
            <div class="col" style="margin: 10%;">
                <div class="card">
                    <div class="card-body" style="margin: 5%;">
                        <h1>Registrate y comienza a usar nuestra web.
                        </h1>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>

<sb-footer>

</sb-footer>